{
  "name": "@do-while-for-each/context-side",
  "description": "One side of the exchange",
  "version": "1.0.0",
  "exports": "./dist/cjs/index.js",
  "typesVersions": {
    "*": {
      "*": [
        "dist/types/*"
      ]
    }
  },
  "homepage": "https://github.com/dwfe/context-side",
  "bugs": "https://github.com/dwfe/context-side/issues",
  "repository": {
    "type": "git",
    "url": "git@github.com:dwfe/context-side.git"
  },
  "keywords": [
    "exchange",
    "context side"
  ],
  "author": "Do|While|For|Each",
  "license": "MIT",
  "files": [
    "dist",
    "LICENSE",
    "README.md"
  ],
  "dependencies": {
    "@do-while-for-each/common": "1.x.x"
  },
  "devDependencies": {
    "@do-while-for-each/tsconfig": "1.x.x"
  },
  "scripts": {
    "clean": "dwfeFs cleanDir . --fileNames=\"dist;node_modules;package-lock.json\"",
    "build": "dwfeFs rmForce dist --noConfirm && tsc -b src/tsconfig.json",
    "version": "npm run build",
    "postversion": "git push",
    "deploy": "npm version patch && npm publish"
  },
  "publishConfig": {
    "access": "public"
  }
}
